X2Go Bug report logs - #479
x2goclient crash

version graph

Package: x2goclient; Maintainer for x2goclient is X2Go Developers <x2go-dev@lists.x2go.org>; Source for x2goclient is src:x2goclient.

Reported by: Borys Saulyak <Borys.Saulyak@eumetsat.int>

Date: Tue, 15 Apr 2014 07:20:02 UTC

Severity: normal

Found in version 4.0.1.3

Fixed in version 4.0.2.0

Done: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#479; Package x2goclient. (Tue, 15 Apr 2014 07:20:02 GMT) (full text, mbox, link).


Acknowledgement sent to Borys Saulyak <Borys.Saulyak@eumetsat.int>:
New Bug report received and forwarded. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Tue, 15 Apr 2014 07:20:02 GMT) (full text, mbox, link).


Message #5 received at submit@bugs.x2go.org (full text, mbox, reply):

From: Borys Saulyak <Borys.Saulyak@eumetsat.int>
To: "submit@bugs.x2go.org" <submit@bugs.x2go.org>
Subject: x2goclient crash
Date: Tue, 15 Apr 2014 09:11:16 +0200
Package: x2goclient
Version: 4.0.1.3

OS: OpenSUSE 12.2 32bit

The x2goclient crashes regularly during the night without any obvious reason. Here is what I found in the dmesg output:

[884867.389934] x2goclient[29455]: segfault at 700000 ip 080f9381 sp b2126080 error 4 in x2goclient[8048000+1f3000]

Is this something already known? Currently my system is setup not to save core files. Shall I change this and provide the core file or is there any better way for finding a root cause?


Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#479; Package x2goclient. (Tue, 06 May 2014 10:00:02 GMT) (full text, mbox, link).


Acknowledgement sent to Mike Gabriel <mike.gabriel@das-netzwerkteam.de>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Tue, 06 May 2014 10:00:02 GMT) (full text, mbox, link).


Message #10 received at 479@bugs.x2go.org (full text, mbox, reply):

From: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
To: Borys Saulyak <Borys.Saulyak@eumetsat.int>
Cc: 479@bugs.x2go.org
Subject: Closing bug #479 (resolved in 4.0.2.0)
Date: Tue, 06 May 2014 09:56:56 +0000
[Message part 1 (text/plain, inline)]
Control: fixed -1 4.0.2.0
Control: close -1

Hi Borys,

as discussed on the phone two weeks back, this bugs seems to be gone  
for you since X2Go Client 4.0.2.0.

Ping me back if this is not so anymore.

Mike
-- 

DAS-NETZWERKTEAM
mike gabriel, herweg 7, 24357 fleckeby
fon: +49 (1520) 1976 148

GnuPG Key ID 0x25771B31
mail: mike.gabriel@das-netzwerkteam.de, http://das-netzwerkteam.de

freeBusy:
https://mail.das-netzwerkteam.de/freebusy/m.gabriel%40das-netzwerkteam.de.xfb
[Message part 2 (application/pgp-signature, inline)]

Marked as fixed in versions 4.0.2.0. Request was from Mike Gabriel <mike.gabriel@das-netzwerkteam.de> to 479-submit@bugs.x2go.org. (Tue, 06 May 2014 10:00:02 GMT) (full text, mbox, link).


Marked Bug as done Request was from Mike Gabriel <mike.gabriel@das-netzwerkteam.de> to 479-submit@bugs.x2go.org. (Tue, 06 May 2014 10:00:02 GMT) (full text, mbox, link).


Notification sent to Borys Saulyak <Borys.Saulyak@eumetsat.int>:
Bug acknowledged by developer. (Tue, 06 May 2014 10:00:02 GMT) (full text, mbox, link).


Bug archived. Request was from Debbugs Internal Request <owner@bugs.x2go.org> to internal_control@bugs.x2go.org. (Wed, 04 Jun 2014 05:24:01 GMT) (full text, mbox, link).


Send a report that this bug log contains spam.


X2Go Developers <owner@bugs.x2go.org>. Last modified: Tue Dec 10 02:31:48 2019; Machine Name: ymir.das-netzwerkteam.de

X2Go Bug tracking system

Debbugs is free software and licensed under the terms of the GNU Public License version 2. The current version can be obtained from https://bugs.debian.org/debbugs-source/.

Copyright © 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson, 2005-2017 Don Armstrong, and many other contributors.